Bug 11583 - ipx will not forward packets across different sized link layer headers
Summary: ipx will not forward packets across different sized link layer headers
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-22 18:09 UTC by garrettj
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-22 19:31:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description garrettj 2000-05-22 18:09:04 UTC
Ipx won't forward packets across two networks with different sized link
layer headers.  I am running two networks one Arcnet and one 100VG anylan
network.  Ipx will not forward as there is a bug in the code for it.
Please visit fa.linux.net and read Alexander S. Agranovsky
(atris@gpovz.udmnet.ru)'s note which contains a patch to fix the bug.

Comment 1 Jeff Johnson 2000-07-12 03:38:32 UTC
This is a kernel bug that should be fixed by in version 2.2.16 or later.
Changing component.


Note You need to log in before you can comment on or make changes to this bug.